.blue .accordion{ border-top: 1px solid #013d6c; border-right: 1px solid #013d6c; border-left: 1px solid #013d6c;}
.blue .accordion, .blue .accordion li {margin: 0; padding: 0; border: none; list-style:none;}
.blue .accordion a {padding: 10px 10px 10px 15px;  text-decoration:none; display: block; color: #294D7B; border-bottom: 1px solid #E5E5E5; }
/*
.blue .accordion ul a { border-left: 3px solid #F5F5F5;
    padding: 10px 10px 10px 31px;}
*/
.blue .accordion ul a { }
.blue .accordion a.dcjq-parent, .blue .accordion a.dcjq-parent:hover {padding: 10px 10px 10px 15px;}
.blue .accordion a.dcjq-parent.active {background: #F5F5F5 ; color:#0D5995;font-weight: bold;}
.blue .accordion a:hover {background: #F5F5F5;}
.blue .accordion a:active{}
ul, ol{ /*margin:0px !important;*/}
researchCategory {margin:0px !important; }
.blue{ margin:30px 0 30px;}